randomPoisson##

A function that can be used in Formulas.

## Syntax and semantics

`randomPoisson##` (`nrow`, `ncol`, `mean`)
  generate `nrow` × `ncol` independent Poisson-distributed (`randomPoisson`) numbers.
`randomPoisson##` (`model##`, `mean`)
  create a matrix with the same number of rows and columns as `model##`, and fill all cells with independent Poisson-distributed numbers. This is shorthand for doing

`randomPoisson## (numberOfRows (model##), numberOfColumns (model##), mean)
`

### Links to this page

- Functions